/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-checkbox input[type=checkbox] {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  margin-top: 0;
}
.dbp-checkbox input[type=checkbox]:focus + label {
  outline: 2px solid #C053EF !important;
  outline-offset: 0.25rem;
}
.dbp-checkbox .empty-label input[type=checkbox] + label {
  padding: 0;
  width: calc(1.5rem - 1px);
  height: calc(1.5rem - 1px);
}
.dbp-checkbox input[type=checkbox] ~ label {
  margin: 0;
  padding: 0;
  display: inline-block;
  padding-left: 2.5rem;
  padding-right: 1.5rem;
  color: #20113E;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  font-weight: 500;
}
.dbp-checkbox input[type=checkbox] ~ label:before, .dbp-checkbox input[type=checkbox] ~ label:after {
  width: calc(1.5rem - 1px);
  height: calc(1.5rem - 1px);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}
.dbp-checkbox input[type=checkbox] ~ label:before {
  background-color: #fff;
  border: 1px solid #B9C6D4;
}
.dbp-checkbox input[type=checkbox] ~ label:hover:before {
  border-color: #8037ED;
}
.dbp-checkbox input[type=checkbox]:checked + label:before {
  content: "";
  background: -o-linear-gradient(45deg, #4f00ca, #20113E);
  background: linear-gradient(45deg, #4f00ca, #20113E);
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #20113E;
}
.dbp-checkbox input[type=checkbox]:checked + label:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8cGF0aCBmaWxsPSIjRkZGIiBkPSJNMTEuMyAxNS41NzVMMTcuMjA2IDUgMTkgNi4wMzIgMTEuNzU4IDE5IDUgMTIuMTQybDEuNDU4LTEuNDh6Ii8+Cjwvc3ZnPgo=);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.dbp-checkbox input[type=checkbox]:disabled + label {
  pointer-events: none;
}
.dbp-checkbox input[type=checkbox]:disabled + label:before {
  content: "";
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #B9C6D4;
  background: #F2F6FB;
}
.dbp-checkbox.has-error input[type=checkbox] + label:before {
  padding-top: 0.5rem;
  display: block;
  border-color: #CB0029;
  background: #FFFFFF;
}
.dbp-checkbox.has-error input[type=checkbox]:checked + label:before {
  background: #CB0029;
  border-color: #CB0029;
}
.dbp-checkbox.has-error .selectable-card input[type=checkbox] + label .dbp-segment {
  border-color: #CB0029;
  background: #FFFFFF;
  color: #CB0029;
}
.dbp-checkbox.has-error .selectable-card input[type=checkbox] + label:hover .dbp-segment, .dbp-checkbox.has-error .selectable-card input[type=checkbox] + label:focus .dbp-segment, .dbp-checkbox.has-error .selectable-card input[type=checkbox]:checked + label .dbp-segment {
  background: #CB0029;
  color: #FFFFFF;
}
.dbp-checkbox input[type=checkbox]:checked:disabled + label:after {
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KICA8cGF0aCBmaWxsPSIjRkZGIiBkPSJNMTEuMyAxNS41NzVMMTcuMjA2IDUgMTkgNi4wMzIgMTEuNzU4IDE5IDUgMTIuMTQybDEuNDU4LTEuNDh6Ii8+Cjwvc3ZnPgo=) #D1D0DE;
}
.dbp-checkbox.has-info p {
  padding-left: 2.5rem;
}
.dbp-segment-label .dbp-checkbox.has-info p {
  padding-left: 0;
}
.dbp-checkbox.tooltip-label input[type=checkbox] ~ label {
  padding-right: 0;
}
.dbp-checkbox .selectable-card input[type=checkbox] ~ label {
  padding: 0px;
}
.dbp-checkbox .selectable-card input[type=checkbox] ~ label:after, .dbp-checkbox .selectable-card input[type=checkbox]:checked + label:after,
.dbp-checkbox .selectable-card input[type=checkbox] ~ label:before, .dbp-checkbox .selectable-card input[type=checkbox]:checked + label:before {
  width: 0;
  height: 0;
  padding: 0;
  border: 0;
}
.dbp-checkbox .selectable-card input[type=checkbox] + label .dbp-segment {
  display: block;
}
.dbp-checkbox .selectable-card input[type=checkbox] + label .dbp-segment .description {
  display: block;
}
.dbp-checkbox .selectable-card input[type=checkbox] + label:hover .dbp-segment, .dbp-checkbox .selectable-card input[type=checkbox] + label:focus .dbp-segment, .dbp-checkbox .selectable-card input[type=checkbox]:checked + label .dbp-segment {
  background: #4F00CA;
  color: #FFFFFF;
}
.dbp-checkbox .selectable-card input[type=checkbox]:disabled + label .dbp-segment {
  background: #F2F6FB;
  pointer-events: none;
  color: #B9C6D4;
}
.dbp-checkbox .selectable-card input[type=checkbox]:checked:disabled + label .dbp-segment {
  color: #B9C6D4;
}

.dbp-checkbox {
  position: relative;
}
.dbp-checkbox .item {
  margin-bottom: 1rem;
}
.dbp-checkbox .horizontal-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.dbp-checkbox .horizontal-group:focus {
  outline: #C053EF auto 5px;
}
.dbp-checkbox .horizontal-group.two-optrow > div {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media (min-width: 600px) {
  .dbp-checkbox .horizontal-group.two-optrow > div {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
  }
}
.dbp-checkbox .horizontal-group.three-optrow > div {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media (min-width: 600px) {
  .dbp-checkbox .horizontal-group.three-optrow > div {
    -ms-flex-preferred-size: 33.33%;
        flex-basis: 33.33%;
  }
}
.dbp-checkbox .horizontal-group.four-optrow > div {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media (min-width: 600px) {
  .dbp-checkbox .horizontal-group.four-optrow > div {
    -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
  }
}
.dbp-checkbox .horizontal-group.five-optrow > div {
  -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
}
@media (min-width: 600px) {
  .dbp-checkbox .horizontal-group.five-optrow > div {
    -ms-flex-preferred-size: 20%;
        flex-basis: 20%;
  }
}
.dbp-checkbox .optional {
  font-style: italic;
  font-weight: 500;
  margin-left: 4px;
}
.dbp-checkbox.dbp-segment [class*=-optrow] .item {
  margin-bottom: 0.5rem;
  padding-top: 0.5rem;
}
.dbp-checkbox.dbp-segment-label input[type=checkbox] ~ label {
  border: 1px solid #B9C6D4;
  -webkit-box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
          box-shadow: 0 12px 24px 5px rgba(0, 87, 184, 0.06);
  background-color: #FFFFFF;
  border-radius: 6px;
  padding: 2rem;
  color: #20113E;
}
.dbp-checkbox.dbp-segment-label input[type=checkbox] ~ label:before, .dbp-checkbox.dbp-segment-label input[type=checkbox] ~ label:after {
  top: 2rem;
  left: 1.5rem;
}
.dbp-checkbox.dbp-segment-label input[type=checkbox]:checked ~ label {
  border: 1px solid #00a4e4;
}
.dbp-checkbox.dbp-segment-label input[type=checkbox] ~ label {
  padding: 2rem 1.5rem 2rem 4rem;
}
